eGroupWare Unspecified Arbitrary File Upload Vulnerability

Bugtraq ID: 28817
Class: Input Validation Error
CVE: CVE-2008-2041
Remote: Yes
Local: No
Published: Apr 15 2008 12:00AM
Updated: May 08 2008 02:15PM
Credit: eGroupWare
Vulnerable: Gentoo Linux
eGroupWare eGroupWare 1.4.3
eGroupWare eGroupWare 1.4.2
eGroupWare eGroupWare 1.4.1
Not Vulnerable: eGroupWare eGroupWare 1.4.4


 

Privacy Statement
Copyright 2010, SecurityFocus